./devel/py-pylint-common, Pylint plugin to improve error analysis of the standard Python library

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.2.5, Package name: py37-pylint-common-0.2.5, Maintainer: pkgsrc-users

Pylint plugin for augmenting and improving error detection and analysis in the
standard Python library.


Required to run:
[devel/py-setuptools] [devel/py-pylint] [devel/py-pylint-plugin-utils] [lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: cdc3158b427772db3c15f1d1da37dfc31eb47caf
RMD160: d825ca3439aa4222e1718c7c848e902be5ac8edb
Filesize: 8.982 KB

Version history: (Expand)


CVS history: (Expand)


   2018-07-14 14:11:32 by Adam Ciarcinski | Files touched by this commit (1)
Log message:
py-pylint-common: mark as incompatible with Python 2.7
   2017-12-21 11:15:48 by Adam Ciarcinski | Files touched by this commit (4)
Log message:
py-pylint-common: added version 0.2.5

Pylint plugin for augmenting and improving error detection and analysis in the
standard Python library.